## org.codehaus.groovy.runtime.metaclass
Class MetaMethodIndex.CacheEntry

    java.lang.Object
      org.codehaus.groovy.runtime.metaclass.MetaMethodIndex.CacheEntry

Enclosing class:
  MetaMethodIndex

    public static class MetaMethodIndex.CacheEntry

extends Object

Field Summary
`MetaMethod` `method`
`Class[]` `params`

Constructor Summary
`MetaMethodIndex.CacheEntry()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### params

    public Class[] params

### method

    public MetaMethod method

Constructor Detail

### MetaMethodIndex.CacheEntry

    public MetaMethodIndex.CacheEntry()

Copyright © 2003-2008 The Codehaus. All rights reserved.